/* Repeat from _master.css to override jquery-ui.css specificity */
.ui-accordion h3.ui-accordion-header { font-size:18px; }


.ui-widget { font-family: "proxima-nova",sans-serif; font-size: 12px; line-height:1.3; }

div.modaccordionContainer h3.accordionHeader { padding: 6px 6px 6px 28px; overflow: auto; }

.ui-corner-tl { -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; border-top-left-radius: 0; }
.ui-corner-tr { -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; border-top-right-radius: 0; }
.ui-corner-bl { -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0; }
.ui-corner-br { -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0; }
.ui-corner-top { -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; border-top-left-radius: 0; -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; border-top-right-radius: 0; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0; }
.ui-corner-right {  -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; border-top-right-radius: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0; }
.ui-corner-left { -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; border-top-left-radius: 0; -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0; }
.ui-corner-all { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #ddd; }

h3.ui-state-active, h3.ui-state-hover, h3.ui-state-focus { color: #fff; background-color: #1C4882; }

.ui-accordion-header-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
